## qubes-core-admin-client 4.1.18

=== debian/changelog ===
qubes-core-admin-client (4.1.18-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 09 Nov 2021 06:24:44 +0100

qubes-core-admin-client (4.1.18-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * qvm-start-daemon: update initial keyboard layout

  [ Marta Marczykowska-Górecka ]
  * Add clearing property cache to Property Holder class

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Nov 2021 06:24:44 +0100
