=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = qubesadmin

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml doc build/html
	PYTHONPATH=. sphinx-build -N -bman doc build/man

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/qubes-core-admin-client/etc/xdg/autostart
	install -m 0644 etc/qvm-start-daemon.desktop \
		debian/qubes-core-admin-client/etc/xdg/autostart/
	mkdir -p debian/qubes-core-admin-client/usr/bin
	mv debian/python3-qubesadmin/usr/bin/* debian/qubes-core-admin-client/usr/bin/
	install -d debian/qubes-core-admin-client/usr/share/man/man1
	install -m 0644 build/man/* \
		debian/qubes-core-admin-client/usr/share/man/man1/
	install -d debian/qubes-core-admin-client/etc/qubes/post-install.d
	install -m 0755 scripts/30-keyboard-layout-service.sh \
		debian/qubes-core-admin-client/etc/qubes/post-install.d/30-keyboard-layout-service.sh

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	make clean
