## qubes-core-admin-client 4.1.20

=== debian/changelog ===
qubes-core-admin-client (4.1.20-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 10 Jan 2022 06:52:16 +0100

qubes-core-admin-client (4.1.20-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Several reformats and fix missing imports
  * qvm_template: fix repoid issue
  * qvm_template: improve dnf import
  * qvm_template: use fstring in place of % formating'
  * Keep enable/disable repos ordering

  [ Marek Marczykowski-Górecki ]
  * qvm-template: fix parsing enablerepo/disablerepo/repoid

  [ siliconninja ]
  * qvm-run: Add command block to example commands

  [ smoothie-on-the-rocks ]
  * Update list action details

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Jan 2022 06:52:16 +0100
