## qubes-core-admin-client 4.1.22

=== debian/changelog ===
qubes-core-admin-client (4.1.22-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 13 Apr 2022 04:29:00 +0200

qubes-core-admin-client (4.1.22-1) unstable; urgency=medium

  * ci: switch unit tests back to docker
  * pylint: disable consider-using-f-string for now
  * make pylint happy
  * Add command for migrating templates from rpmdb
  * qvm-template: Clarify tripple confirmation on 'purge' action
  * qvm-template-postprocess: fix installing templates with small rootfs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 13 Apr 2022 04:29:00 +0200
