=== debian/control ===
--- 
+++ 
@@ -25,12 +25,13 @@
  python3-qubesadmin,
  qubes-repo-templates,
  scrypt,
+ qubes-rpm-oxide (>= 0.2.3),
  ${python:Depends},
  ${python3:Depends},
- ${misc:Depends}
+ ${misc:Depends},
 Conflicts:
  qubes-core-agent (<< 4.1.9),
- qubes-gui-daemon (<< 4.1.7)
+ qubes-gui-daemon (<< 4.1.7),
 Description: Qubes administrative tools
  Tools to manage Qubes system using Admin API
 
@@ -39,6 +40,8 @@
 Depends:
  python3-docutils,
  python3-lxml,
+ python3-rpm,
+ python3-tqdm,
  ${python3:Depends},
 Description: Python 3 bindings for Qubes Admin API
  Python 3 client side module for Qubes Admin API
