## qubes-core-admin-client 4.1.23

=== debian/changelog ===
qubes-core-admin-client (4.1.23-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 04 May 2022 03:40:38 +0200

qubes-core-admin-client (4.1.23-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI

  [ Marek Marczykowski-Górecki ]
  * Update few cache-related comments
  * Invalidate cache on 'connection-established' event

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 04 May 2022 03:40:38 +0200
