## qubes-core-admin-client 4.1.26

=== debian/changelog ===
qubes-core-admin-client (4.1.26-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 15 Nov 2022 04:36:19 +0100

qubes-core-admin-client (4.1.26-1) unstable; urgency=medium

  * backup: do not fail on removing non-existing file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 15 Nov 2022 04:36:19 +0100
