## qubes-core-admin-client 4.1.27

=== debian/changelog ===
qubes-core-admin-client (4.1.27-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 29 Nov 2022 03:12:57 +0100

qubes-core-admin-client (4.1.27-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix cache invalidation for domain-start-failed

  [ Rusty Bird ]
  * backup/restore: hardcode MD5 algo for format v2/v3 decryption

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Nov 2022 03:12:57 +0100
