## qubes-core-admin-client 4.1.29

=== debian/changelog ===
qubes-core-admin-client (4.1.29-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 19 Jan 2023 18:31:45 +0100

qubes-core-admin-client (4.1.29-1) unstable; urgency=medium

  [ Maja Kądziołka ]
  * man qvm-backup: Warn about potential metadata leakage

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Jan 2023 18:31:45 +0100
