## qubes-core-admin-client 4.1.30

=== debian/changelog ===
qubes-core-admin-client (4.1.30-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 03 Feb 2023 19:16:01 +0100

qubes-core-admin-client (4.1.30-1) unstable; urgency=medium

  * rpm: depend on xrandr

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 03 Feb 2023 19:16:01 +0100
