## qubes-core-admin-client 4.2.2

=== debian/changelog ===
qubes-core-admin-client (4.2.2-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 14 Mar 2023 05:31:34 +0100

qubes-core-admin-client (4.2.2-1) unstable; urgency=medium

  [ Kamil Aronowski ]
  * Typo: How log -> How long

  [ Manuel Amador (Rudd-O) ]
  * Document that qvm-volume revert can revert to a specific revision.

  [ Marek Marczykowski-Górecki ]
  * Yet another disgusting hack for python 3.11.2 bug

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 14 Mar 2023 05:31:34 +0100

qubes-core-admin-client (4.2.1-1) unstable; urgency=medium

  * Document supported-* features in qvm-features man page
  * Document qubes-agent-version feature
  * Document few more features in qvm-features man page

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 02 Mar 2023 02:38:06 +0100

qubes-core-admin-client (4.2.0-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Make pylint happy

  [ Demi Marie Obenour ]
  * Set selinux feature if template.conf specifies it

  [ Marek Marczykowski-Górecki ]
  * Replace one python bug workaround with another

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Feb 2023 02:36:29 +0100
