## qubes-core-admin-client 4.2.8

=== debian/changelog ===
qubes-core-admin-client (4.2.8-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 10 Oct 2023 19:57:05 +0200

qubes-core-admin-client (4.2.8-1) unstable; urgency=medium

  * doc: document memory-hotplug feature

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Oct 2023 19:57:05 +0200

qubes-core-admin-client (4.2.7-1) unstable; urgency=medium

  [ Kez ]
  * Supress legacy help text

  [ Marek Marczykowski-Górecki ]
  * Add readthedocs config
  * Do not enable "low latency" mode for pipewire

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Oct 2023 19:37:13 +0200
