## qubes-core-admin-client 4.2.14

=== debian/changelog ===
qubes-core-admin-client (4.2.14-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 25 May 2024 04:50:03 +0200

qubes-core-admin-client (4.2.14-1) unstable; urgency=medium

  * rpm: drop unused python3-daemon dependency
  * Fix creating template.rpm symlink

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 25 May 2024 04:50:03 +0200
