## qubes-core-admin-client 4.2.17

=== debian/changelog ===
qubes-core-admin-client (4.2.17-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 17 Nov 2024 14:23:03 +0100

qubes-core-admin-client (4.2.17-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Avoid spaces in values for `admin.vm.Create` calls

  [ Marek Marczykowski-Górecki ]
  * Allow vm class to be given as positional argument to clone_vm

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Nov 2024 14:23:03 +0100
