## qubes-core-admin-client 4.3.3

=== debian/changelog ===
qubes-core-admin-client (4.3.3-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 18 Aug 2024 15:04:56 +0200

qubes-core-admin-client (4.3.3-1) unstable; urgency=medium

  [ Euwiiwueir ]
  * Fix the synopsis sections of qvm-run, qvm-create manpages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Aug 2024 15:04:56 +0200

qubes-core-admin-client (4.3.2-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Improve qvm-check mechanism on invalid domains
  * Improving unit tests for qvm-check
  * Extended QubesArgumentParser & VmNameAction for qvm-check
  * Cleaner messages on attempting to remove a Template currently in use

  [ Piotr Bartman-Szwarc ]
  * fix QubesOS/qubes-issues/issues/9354
  * add tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 20 Jul 2024 05:27:44 +0200
