## qubes-core-admin-client 4.3.5

=== debian/changelog ===
qubes-core-admin-client (4.3.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 28 Sep 2024 16:17:41 +0200

qubes-core-admin-client (4.3.5-1) unstable; urgency=medium

  [ neoniobium ]
  * [qubes-remove] Error message when trying to remove dom0

  [ Ali Mirjamali ]
  * Hide qvm-prefs default value with --hide-default
  * Add PRIV-POOL & ROOT-POOL columns to qvm-ls

  [ Marek Marczykowski-Górecki ]
  * pylint: deal with too-many-positional-arguments

  [ Ali Mirjamali ]
  * Support DNF5 UpdateVM for qvm-template

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Sep 2024 16:17:41 +0200
