=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 #Vcs-Git: git://github.com/QubesOS/qubes-core-admin-client.git
 #Vcs-Browser: https://github.com/QubesOS/qubes-core-admin-client
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+X-Python3-Version: >= 3.8
 
 Package: qubes-core-admin-client
 Architecture: any
@@ -42,6 +42,7 @@
 Depends:
  python3-docutils,
  python3-lxml,
+ python3-qubesdb,
  python3-rpm,
  python3-tqdm,
  ${python3:Depends},
