=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  qubes-repo-templates,
  scrypt,
  qubes-rpm-oxide (>= 0.2.3),
+ python3-xlib,
  ${python:Depends},
  ${python3:Depends},
  ${misc:Depends},
