## qubes-core-admin-client 4.3.10

=== debian/changelog ===
qubes-core-admin-client (4.3.10-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 08 Jan 2025 05:45:25 +0100

qubes-core-admin-client (4.3.10-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Use MiB instead of MB for `qvm-ls` and `qvm-prefs`

  [ Demi Marie Obenour ]
  * Add symlinks to qvm-device
  * Always pass a service argument
  * Document the anon-timezone feature

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 08 Jan 2025 05:45:25 +0100
