## qubes-core-admin-client 4.3.12

=== debian/changelog ===
qubes-core-admin-client (4.3.12-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 03 Mar 2025 13:50:17 +0100

qubes-core-admin-client (4.3.12-1) unstable; urgency=medium

  * Restore installing qvm-console

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Mar 2025 13:50:17 +0100
