## qubes-core-admin-client 4.3.21

=== debian/changelog ===
qubes-core-admin-client (4.3.21-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 27 Aug 2025 04:18:44 +0200

qubes-core-admin-client (4.3.21-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Fix nested argparse argument groups

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 27 Aug 2025 04:18:44 +0200

qubes-core-admin-client (4.3.20-1) unstable; urgency=medium

  [ Ben Grande ]
  * Black formatter
  * Add timeout argument to Popen.communicate
  * Add threshold preload feature

  [ Marek Marczykowski-Górecki ]
  * debian: add hwdata to dependencies

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 07 Aug 2025 01:17:29 +0200
