## qubes-core-admin-client 4.3.22

=== debian/changelog ===
qubes-core-admin-client (4.3.22-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 19 Sep 2025 03:24:35 +0200

qubes-core-admin-client (4.3.22-1) unstable; urgency=medium

  [ Ben Grande ]
  * Black formatter
  * Miscellaneous formatting
  * Skip waiting for session when GUI is disabled

  [ Ali Mirjamali ]
  * Assure `multiprocess` start method is `fork`
  * Initialize asyncio event loop before using it

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 19 Sep 2025 03:24:35 +0200
