## qubes-core-admin-client 4.3.25

=== debian/changelog ===
qubes-core-admin-client (4.3.25-1+deb12u1+devel1) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Sat, 20 Dec 2025 15:56:21 +0000

qubes-core-admin-client (4.3.25-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove old denylist from qvm-device
  * Add is_preload property to mocks

  [ Marek Marczykowski-Górecki ]
  * Fix definition of is_preload property
  * devices: invalidate device cache on device-removed event

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 29 Nov 2025 19:32:45 +0100
