=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
 Package: python3-qubesadmin
 Architecture: any
 Depends:
+ hwdata,
  python3-docutils,
  python3-lxml,
  python3-qubesdb,
